function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "cna")
    Results = new Array("admnAppA.html","admn0516.html","admn07.html");
  else if (ParamSearchWord == "host")
    Results = new Array("admnAppA.html","admnAppB.html","admn052.html","admn054.html");
  else if (ParamSearchWord == "28")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "interact")
    Results = new Array("admn0412.html","admn0413.html");
  else if (ParamSearchWord == "becomes")
    Results = new Array("admn0412.html");
  else if (ParamSearchWord == "module")
    Results = new Array("admn0415.html","admn076.html","admn0710.html");
  else if (ParamSearchWord == "pull-down")
    Results = new Array("admn0510.html");
  else if (ParamSearchWord == "correct")
    Results = new Array("admn0510.html","admn054.html","admn077.html");
  else if (ParamSearchWord == "configure")
    Results = new Array("admn0511.html","admn0512.html","admn054.html","admn066.html");
  else if (ParamSearchWord == "pcs")
    Results = new Array("admn0511.html","admn056.html");
  else if (ParamSearchWord == "winxp")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "tool")
    Results = new Array("admn0516.html","admn024.html");
  else if (ParamSearchWord == "8802")
    Results = new Array("admnAppB3.html");
  else if (ParamSearchWord == "metropolitan")
    Results = new Array("admnAppB3.html");
  else if (ParamSearchWord == "monitoring")
    Results = new Array("admn046.html","admn07.html");
  else if (ParamSearchWord == "hotdesk")
    Results = new Array("admn067.html");
  else if (ParamSearchWord == "inserted")
    Results = new Array("admn078.html");
  else if (ParamSearchWord == "176")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "96xx-specific")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "typical")
    Results = new Array("admn023.html");
  else if (ParamSearchWord == "met")
    Results = new Array("admn024.html");
  else if (ParamSearchWord == "messaging")
    Results = new Array("admn029.html");
  else if (ParamSearchWord == "routine")
    Results = new Array("admn036.html");
  else if (ParamSearchWord == "noted")
    Results = new Array("admn07.html","admn08.html");
  else if (ParamSearchWord == "facilitate")
    Results = new Array("admn07.html","admn08.html");
  else if (ParamSearchWord == "urls")
    Results = new Array("admn07.html","admn08.html");
  else if (ParamSearchWord == "attached")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "assuming")
    Results = new Array("admn0210.html","admn029.html");
  else if (ParamSearchWord == "to")
    Results = new Array("admn0210.html","admn0310.html","admn0311.html","admn0312.html","admn0313.html","admn0314.html","admn0315.html","admn0316.html","admnAppA.html","admnAppB.html","admn0410.html","admn0411.html","admn0412.html","admn0413.html","admn0510.html","admn0511.html","admn0512.html","admn0513.html","admn0514.html","admn0515.html","admn0516.html","admnAppB2.html","admn082.html","admn042.html","admn044.html","admn045.html","admn046.html","admn047.html","admn048.html","admn049.html","admn052.html","admn054.html","admn055.html","admn056.html","admn057.html","admn058.html","admn059.html","admn062.html","admn063.html","admn064.html","admn065.html","admn066.html","admn067.html","admn072.html","admn073.html","admn074.html","admn075.html","admn076.html","admn077.html","admn078.html","admn079.html","admn012.html","admn014.html","admn022.html","admn023.html","admn024.html","admn025.html","admn026.html","admn027.html","admn028.html","admn029.html","admn032.html","admn033.html","admn036.html","admn037.html","admn038.html","admn039.html","admn01.html","admn02.html","admn03.html","admn05.html","admn06.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "future")
    Results = new Array("admn0311.html","admn065.html","admn06.html");
  else if (ParamSearchWord == "an")
    Results = new Array("admn0312.html","admn0315.html","admnAppA.html","admnAppB.html","admn0411.html","admn0412.html","admn0413.html","admn0511.html","admn0514.html","admn0516.html","admn042.html","admn043.html","admn045.html","admn052.html","admn053.html","admn054.html","admn057.html","admn062.html","admn063.html","admn064.html","admn065.html","admn066.html","admn067.html","admn073.html","admn075.html","admn076.html","admn077.html","admn078.html","admn014.html","admn024.html","admn028.html","admn029.html","admn037.html","admn02.html","admn06.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "received")
    Results = new Array("admn0312.html","admn0516.html","admn054.html","admn066.html","admn074.html","admn075.html","admn07.html");
  else if (ParamSearchWord == "appropriate")
    Results = new Array("admn0313.html","admn0315.html","admn0512.html","admn0514.html","admn082.html","admn046.html","admn048.html","admn052.html","admn057.html","admn067.html","admn073.html","admn078.html","admn026.html","admn028.html","admn032.html","admn02.html","admn06.html","admn0710.html");
  else if (ParamSearchWord == "attacks")
    Results = new Array("admn0315.html");
  else if (ParamSearchWord == "removing")
    Results = new Array("admn0315.html","admn052.html","admn073.html");
  else if (ParamSearchWord == "engineering")
    Results = new Array("admnAppA.html","admn015.html");
  else if (ParamSearchWord == "exchanged")
    Results = new Array("admnAppA.html","admn025.html");
  else if (ParamSearchWord == "switched")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "traditional")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "clocks")
    Results = new Array("admnAppA.html","admn054.html");
  else if (ParamSearchWord == "september")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "march")
    Results = new Array("admnAppB.html","admnAppB2.html");
  else if (ParamSearchWord == "msgnum")
    Results = new Array("admn0411.html","admn0516.html","admn012.html","admn07.html");
  else if (ParamSearchWord == "deduction")
    Results = new Array("admn0412.html","admn0413.html");
  else if (ParamSearchWord == "shared")
    Results = new Array("admn0510.html");
  else if (ParamSearchWord == "newly")
    Results = new Array("admn0511.html","admn0512.html","admn057.html","admn06.html");
  else if (ParamSearchWord == "caution")
    Results = new Array("admn0511.html","admn0514.html","admn053.html","admn033.html","admn01.html","admn05.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "defined")
    Results = new Array("admn0514.html","admn073.html");
  else if (ParamSearchWord == "upgrades")
    Results = new Array("admn0516.html","admn062.html","admn033.html");
  else if (ParamSearchWord == "httpdir")
    Results = new Array("admn0516.html","admn054.html","admn012.html","admn07.html");
  else if (ParamSearchWord == "supplicant")
    Results = new Array("admn0516.html","admn07.html");
  else if (ParamSearchWord == "telecommunications")
    Results = new Array("admnAppB3.html");
  else if (ParamSearchWord == "detection")
    Results = new Array("admnAppB3.html");
  else if (ParamSearchWord == "cd")
    Results = new Array("admnAppB3.html");
  else if (ParamSearchWord == "probably")
    Results = new Array("admn082.html");
  else if (ParamSearchWord == "increasing")
    Results = new Array("admn082.html");
  else if (ParamSearchWord == "meaning")
    Results = new Array("admn082.html","admn067.html","admn073.html");
  else if (ParamSearchWord == "labels")
    Results = new Array("admn082.html","admn079.html","admn0710.html");
  else if (ParamSearchWord == "6e")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "examples")
    Results = new Array("admn054.html","admn067.html");
  else if (ParamSearchWord == "result")
    Results = new Array("admn062.html","admn029.html");
  else if (ParamSearchWord == "tags")
    Results = new Array("admn065.html","admn066.html","admn074.html","admn07.html");
  else if (ParamSearchWord == "happens")
    Results = new Array("admn065.html");
  else if (ParamSearchWord == "agent")
    Results = new Array("admn067.html");
  else if (ParamSearchWord == "equals")
    Results = new Array("admn074.html");
  else if (ParamSearchWord == "hub")
    Results = new Array("admn076.html","admn02.html");
  else if (ParamSearchWord == "fbuserlabel")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "ignores")
    Results = new Array("admn012.html","admn0710.html");
  else if (ParamSearchWord == "read-only")
    Results = new Array("admn038.html","admn07.html");
  else if (ParamSearchWord == "customized")
    Results = new Array("admn01.html","admn08.html");
  else if (ParamSearchWord == "image")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "120")
    Results = new Array("admn07.html","admn08.html");
  else if (ParamSearchWord == "49721")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "slashes")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "employed")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "successful")
    Results = new Array("admn0210.html","admn078.html","admn0710.html");
  else if (ParamSearchWord == "implications")
    Results = new Array("admn0310.html");
  else if (ParamSearchWord == "monitor")
    Results = new Array("admn0312.html","admn0516.html","admn07.html");
  else if (ParamSearchWord == "values")
    Results = new Array("admn0312.html","admn0410.html","admn0511.html","admn0512.html","admn0514.html","admn082.html","admn048.html","admn054.html","admn065.html","admn066.html","admn075.html","admn076.html","admn077.html","admn078.html","admn038.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "reflects")
    Results = new Array("admn0312.html");
  else if (ParamSearchWord == "application")
    Results = new Array("admn0315.html","admnAppA.html","admnAppB.html","admn0412.html","admn0413.html","admn0514.html","admn0516.html","admn082.html","admn052.html","admn054.html","admn063.html","admn066.html","admn012.html","admn014.html","admn024.html","admn028.html","admn033.html","admn034.html","admn035.html","admn036.html","admn037.html","admn02.html","admn06.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "233")
    Results = new Array("admn0410.html","admn043.html","admn044.html","admn045.html","admn046.html","admn048.html","admn049.html","admn065.html");
  else if (ParamSearchWord == "case")
    Results = new Array("admn0412.html","admn0514.html","admn0515.html","admn053.html","admn054.html","admn022.html","admn0710.html");
  else if (ParamSearchWord == "significantly")
    Results = new Array("admn0413.html");
  else if (ParamSearchWord == "join")
    Results = new Array("admn0413.html");
  else if (ParamSearchWord == "expand")
    Results = new Array("admn0510.html","admn0512.html","admn056.html");
  else if (ParamSearchWord == "pane")
    Results = new Array("admn0512.html");
  else if (ParamSearchWord == "disappears")
    Results = new Array("admn0513.html");
  else if (ParamSearchWord == "unavailable")
    Results = new Array("admn0514.html","admn033.html");
  else if (ParamSearchWord == "phy2vlan")
    Results = new Array("admn0516.html","admn066.html","admn074.html","admn07.html");
  else if (ParamSearchWord == "fee")
    Results = new Array("admnAppB2.html","admnAppB3.html");
  else if (ParamSearchWord == "cs-acelp")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "lobby")
    Results = new Array("admn082.html");
  else if (ParamSearchWord == "displaying")
    Results = new Array("admn082.html","admn07.html");
  else if (ParamSearchWord == "locate")
    Results = new Array("admn043.html","admn045.html");
  else if (ParamSearchWord == "4000")
    Results = new Array("admn045.html");
  else if (ParamSearchWord == "interprets")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "disable")
    Results = new Array("admn076.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "routing")
    Results = new Array("admn077.html");
  else if (ParamSearchWord == "published")
    Results = new Array("admn015.html");
  else if (ParamSearchWord == "highest")
    Results = new Array("admn022.html");
  else if (ParamSearchWord == "mib")
    Results = new Array("admn038.html","admn07.html");
  else if (ParamSearchWord == "vmm")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "letter")
    Results = new Array("admn07.html","admn08.html");
  else if (ParamSearchWord == "100ms")
    Results = new Array("admn0311.html");
  else if (ParamSearchWord == "proceeds")
    Results = new Array("admn0313.html","admn0412.html","admn0413.html","admn028.html","admn06.html");
  else if (ParamSearchWord == "port")
    Results = new Array("admn0314.html","admnAppA.html","admn0516.html","admn045.html","admn047.html","admn049.html","admn073.html","admn076.html","admn037.html","admn039.html","admn02.html","admn03.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "called")
    Results = new Array("admn0314.html","admnAppA.html","admn064.html","admn077.html","admn029.html","admn08.html");
  else if (ParamSearchWord == "structure")
    Results = new Array("admnAppA.html","admnAppB.html","admn038.html");
  else if (ParamSearchWord == "www.ietf.org")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "procedure")
    Results = new Array("admnAppB.html","admn0511.html","admn0512.html","admn0513.html","admn0516.html","admn055.html","admn056.html","admn057.html","admn058.html","admn059.html","admn067.html","admn073.html","admn012.html","admn07.html");
  else if (ParamSearchWord == "specification")
    Results = new Array("admnAppB.html","admn066.html");
  else if (ParamSearchWord == "in-use")
    Results = new Array("admn0413.html");
  else if (ParamSearchWord == "global")
    Results = new Array("admn0510.html","admn058.html");
  else if (ParamSearchWord == "finish")
    Results = new Array("admn0511.html");
  else if (ParamSearchWord == "exclusions")
    Results = new Array("admn0511.html");
  else if (ParamSearchWord == "repeat")
    Results = new Array("admn0511.html","admn056.html");
  else if (ParamSearchWord == "leases")
    Results = new Array("admn0511.html","admn054.html","admn059.html");
  else if (ParamSearchWord == "described")
    Results = new Array("admn0512.html","admn054.html","admn022.html","admn027.html","admn028.html","admn034.html","admn035.html","admn036.html","admn037.html","admn02.html");
  else if (ParamSearchWord == "choose")
    Results = new Array("admn0514.html","admn054.html","admn07.html");
  else if (ParamSearchWord == "46xxsettings.txt")
    Results = new Array("admn0515.html","admn064.html","admn065.html","admn066.html","admn08.html");
  else if (ParamSearchWord == "khz")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "redial")
    Results = new Array("admn082.html","admn079.html","admn07.html");
  else if (ParamSearchWord == "permission")
    Results = new Array("admn082.html","admn02.html");
  else if (ParamSearchWord == "t1")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "#15")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "character")
    Results = new Array("admn065.html","admn077.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "goto")
    Results = new Array("admn065.html","admn067.html");
  else if (ParamSearchWord == "cf")
    Results = new Array("admn073.html");
  else if (ParamSearchWord == "phones")
    Results = new Array("admn073.html");
  else if (ParamSearchWord == "overwritten")
    Results = new Array("admn078.html");

  return Results;
}
